<div style="text-align: right"></div> .side-callback{ border:none; left: 0px; padding: 0px; position: fixed; top: 270px;  width: 40px; height:117px; z-index:9;}
 .side-contact{ border:none; left: 0px; padding: 0px; position: fixed; top: 420px;  width: 40px; height:117px; z-index:9;}
 .side-callback a{ height:100%; width:100%; float:left;background:url(../images/callbacktab.png) no-repeat -10px 0; z-index:200;}
 .side-callback a:hover{ height:100%; width:100%; float:left;background:url(../images/callbacktab.png) no-repeat -6px 0; z-index:200;}
 .side-contact a{ height:100%; width:100%; float:left;background:url(../images/contacttab.png) no-repeat -10px 0; z-index:200;}
 .side-contact a:hover{ height:100%; width:100%; float:left;background:url(../images/contacttab.png) no-repeat -6px 0; z-index:200;}

  .background-opacity { background: none repeat scroll 0 0 #000000; border: 1px solid #CECECE; display: none; height: 100%; left: 0; opacity: 0.7; position: fixed; top: 0; width: 100%; z-index: 9999;}
 .callback_close {color: #000000; float: right; font: bold 20px arial; margin: 10px 10px 0 0; text-decoration: none;}
 .callback-container {border: 3px solid #CCCCCC !important;  -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; height: auto !important; left: 24% !important; /*max-width: 650px !important;*/ min-height: 246px;  padding: 2% !important;text-align: left; top: 55px !important; width: 50%; z-index: 9999; background:#fff; padding:25px; position:absolute;}
 .callback_close { background: url("../images/closebox.png") no-repeat scroll 0 0 transparent; height: 30px; position: absolute; right: -23px; top: -26px; width: 30px;}
 .callback-content .form-list .required { color: #EB340A;}

 .callback-popup-content{float:left; width:100%; background: none; padding:0px;}
 .callback-title{ background: none repeat scroll 0 0 #E0E0E0;  border: 1px solid #D1D1D1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  color: #E11E26; font-size: 12px; font-weight: bold; left: 22px;  
  padding: 5px 0;  position: relative;  text-align: center; top: 14px; width: 100px;}
 .callback-content {background: none repeat scroll 0 0 #FFFFFF;  border: 1px solid #DDDDDD; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; float: left; padding: 10px 5% 20px;  /*padding: 32px 5% 20px;*/ width: 89%;}
 .callback-content .form-list li label{ font-weight:bold; float:left; width:35%;} 
 .callback-content .form-list li input.input-text{ padding:4px 5px; background:url("../images/general-input-bg.jpg") repeat-x scroll 0 0 #fff; height:26px; width:55%; float: left;}
 .callback-content .form-list li textarea{width:60%; float: left;}
 .callback-content .form-list li button.button{margin-top:10px;}
/* .callback-content input, .callback-content select, .callback-content textarea, .callback-content button { font:12px/15px Arial, Helvetica, sans-serif; vertical-align:middle; color:#343434;  -webkit-border-radius: 5px;  -moz-border-radius: 5px; border-radius: 5px;}
.callback-content input.input-text, .callback-content select, .callback-content textarea { background:#fff;border:1px solid #d1d1d1; }
.callback-content select{ background:url("../images/select_right.png") no-repeat right center !important;border:1px solid #d1d1d1; }
*/
.callback-content input.input-text, .callback-content textarea { padding:2px; }
.callback-content input.input-text{ background:url(../images/general-input-bg.jpg) repeat-x; height:24px; line-height:24px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.callback-content .form-list label {
    color: #343434;
    float: left;
    font-weight: normal;
    margin-bottom: 5px;
    position: relative;
    z-index: 0;
}
.callback-content form {
    display: inline;
}
.callback-content .form-list li p:after {
    clear: both;
    content: ".";
    display: inline !important;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}
.callback-content ul, ol {
    list-style: none outside none;
}
.callback-content input.input-text:focus, .callback-content select:focus, .callback-content textarea:focus { border:1px solid #e11e26; }



.button-callback { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; height:auto; *height:40px !important; margin-top: 10px; position: relative; /*left: -13px;*/}
.button-callback span { float:left; height:30px; background:transparent url(../images/general-btn.gif) 0 0 no-repeat; padding:0 0 0 3px; font:bold 11px/30px Arial, Helvetica, sans-serif; text-transform:uppercase; text-align:center; white-space:nowrap; color:#fff; }
.button-callback span span { background-position:100% 0; padding:0 30px 0 8px; }
.callback-content button.disabled span { border-color:#bbb !important; background:#bbb !important; }
.callback-content .callback-success-msg, .callback-content .callback-error-msg {
    background-position: 10px 9px !important;
    background-repeat: no-repeat !important;
    border-style: solid !important;
    border-width: 1px !important;
    font-size: 11px !important;
    font-weight: bold !important;
    min-height: 24px !important;
    padding: 8px 8px 8px 32px !important;
}
.callback-content .contact-success-msg, .callback-content .contact-error-msg {
    background-position: 10px 9px !important;
    background-repeat: no-repeat !important;
    border-style: solid !important;
    border-width: 1px !important;
    font-size: 11px !important;
    font-weight: bold !important;
    min-height: 24px !important;
    padding: 8px 8px 8px 32px !important;
}
.callback-content .callback-error-msg {
    background-color: #FAEBE7;
    background-image: url("../images/i_msg-error.gif");
    border-color: #F16048;
    color: #DF280A;
}
.callback-content .contact-error-msg {
    background-color: #FAEBE7;
    background-image: url("../images/i_msg-error.gif");
    border-color: #F16048;
    color: #DF280A;
}
.callback-content .callback-success-msg
{
    background-color: #EFF5EA !important;
    background-image: url("../images/i_msg-success.gif") !important;
    border-color: #446423;
    color: #3D6611;
}
.callback-content .contact-success-msg
{
     background-color: #EFF5EA !important;
    background-image: url("../images/i_msg-success.gif") !important;
    border-color: #446423;
    color: #3D6611;
}
.callback-content .form-list li {
    margin: 0 0 8px;
}

.callback-content .form-list li label.radio_label{width:90%; float: left; margin-bottom:0px;}
.callback-content input#option-1, .callback-content input#option-2, .callback-content input#option-3, .callback-content input#option-4{float:left; margin:0px 5px 0px !important ;}
#frm_callback .validation-advice {float:right; width:62%;}
.callback-content .radio_interested {float:right; width:57%; padding-right:5%;}

.callback-content .form-list textarea{ height: 6em;}

/* 02-04-2014 edits by Asha n Sulekh */
.category_email .callback-popup-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    padding: 0;
    width: 100%;
}
.category_email .callback-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 15px;
    float: left;
    padding: 10px 5% 20px;
    width: 89%;
}
.category_email {
    float: left;
    width: 40%;
}

.callback-content .callme-success-msg
{
    background-color: #EFF5EA !important;
    background-image: url("../images/i_msg-success.gif") !important;
    border-color: #446423;
    color: #3D6611;
}

.callback-content .callme-success-msg {
    background-position: 10px 9px !important;
    background-repeat: no-repeat !important;
    border-style: solid !important;
    border-width: 1px !important;
    font-size: 11px !important;
    font-weight: bold !important;
    min-height: 24px !important;
    padding: 8px 8px 8px 32px !important;
}

.callme-title {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D1D1D1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*color: #E11E26;*/
	color: #163974;
	font-size: 12px;
	font-weight: bold;
	left: 22px;
	padding: 5px 0;
	position: relative;
	text-align: center;
	top: 14px;
	width: 80%;
}

/*SELECT STYLE*/
.select-style {padding: 0;margin: 0;border: 1px solid #ccc;width:10%;-webkit-border-radius: 5px;  -moz-border-radius: 5px; border-radius: 5px;overflow: hidden;background-color: #fff;background: #fff url("../images/arrowdown.gif") no-repeat 97% 50%;}
.select-style select {padding: 2px 4px;width: 130%;border: 1px solid; border-color: transparent; box-shadow: none;background-color: transparent;background-image: none;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
.select-style select:focus {outline: none;}
/*END*/
@media only screen and  (max-width: 768px) {
.select-style {width: 50% !important;}
.select-style select {width: 130% !important;}
}

/* Edits on April 11-2014 by Asha */
#frm_new ul.form-list li textarea { width: 55% ; height: 4em ; border-radius:5px;}
#frm_new ul.form-list li #btncallme{margin:0px;}
#frm_new ul#callback_options li:last-child{ margin:0px 0px 3px;}